.widget-cta .widget-body {
	margin-top: -5.4rem;
	margin-bottom: -5.4rem;
}

.widget-cta .thumbnail {
	padding: 0;
	border: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.widget-cta .cta-title {
	font-size: 2.4rem;
	line-height: 2.7rem;
	font-weight: 300;
	text-transform: uppercase;
	text-align: right;
	padding-bottom: 1rem;
	text-align: left;
	padding-top: 3.3rem;
}

.widget-cta p {
	font-size: 1.4rem;
	line-height: 2.2rem;
	font-weight: 300;
	margin-bottom: 0;
	text-align: left;
	padding-bottom: 3.5rem;
}

.widget-cta .cta-btn {
	text-align: right;
	float: right;
	position: absolute;
	right: 1.5rem;
}

@media (max-width: 767px) {
	.widget-cta .widget-body {
		margin-top: -4.4rem;
		margin-bottom: -4.4rem;
	}
	.widget-cta .cta-title {
		font-size: 2.3rem;
		line-height: 2.5rem;
		padding-top: 2.3rem;
	}
	.widget-cta p {
		padding-bottom: 2.5rem;
	}
}

@media (max-width: 480px) {
	.widget-cta {
		padding-top: 0;
		padding-bottom: 2.6rem;
	}
	.widget-cta .widget-body {
		margin-top: 0;
		margin-bottom: 0;
	}
	.widget-cta .cta-title  {
		padding-right: 0!important;
	}
	.widget-cta p  {
		padding-right: 0!important;
	}
	.widget-cta .cta-btn  {
		position: relative;
		text-align: left;
		float: left;
		right: 0;
		left: 0rem;
		top: 0!important;
	}
}

@media (max-width: 330px) {
	.widget-cta .cta-title {
		font-size: 2.2rem;
		line-height: 2.3rem;
	}
	.widget-cta p {
		font-size: 1.3rem;
		line-height: 2rem;
	}
}